﻿/* Breakpoints - Matches Bootsrap v4.5.2*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

main, section, header, footer {
  display: block; }

html {
  font-size: 62.5%;
  line-height: 1.5;
  font-family: "Open Sans", sans-serif; }

body {
  background-color: #fff;
  /* Accessibility */
  /* Top Link */ }
  body #framework {
    position: relative;
    min-height: 100vh; }
  body .date-display {
    white-space: nowrap; }
  body .content-area {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px; }
    @media screen and (min-width: 576px) {
      body .content-area {
        max-width: 540px; } }
    @media screen and (min-width: 768px) {
      body .content-area {
        max-width: 720px; } }
    @media screen and (min-width: 992px) {
      body .content-area {
        max-width: 960px; } }
    @media screen and (min-width: 1200px) {
      body .content-area {
        max-width: 1140px; } }
  body aside.site-notice {
    color: red;
    font-weight: bold;
    font-size: 2.4rem;
    font-family: "Rockwell Extra Bold";
    padding: 0rem 0.1rem 2rem 0.1rem;
    text-align: center;
    display: none; }
  body header {
    display: block;
    background: #024292;
    background: linear-gradient(to bottom, #235aa3 0, #235aa3 1px, #024292 2px, #003b8b 50%, #00205e 100%);
    padding: .75rem 1.5rem; }
    body header #header-container {
      position: relative; }
      body header #header-container #branding-block {
        display: block; }
        body header #header-container #branding-block a {
          text-decoration: none;
          border: none; }
        body header #header-container #branding-block img {
          vertical-align: middle;
          border-style: none;
          max-width: 100%; }
      body header #header-container #localization-container {
        font-size: 1.5rem; }
        @media screen and (min-width: 768px) {
          body header #header-container #localization-container {
            position: absolute;
            top: 2.5rem;
            right: 2rem;
            font-weight: 600; } }
        body header #header-container #localization-container #translate-button {
          color: #fff;
          text-decoration: none; }
        body header #header-container #localization-container #translate-menu {
          position: absolute;
          min-width: 14rem;
          display: none;
          opacity: 0;
          list-style: none;
          background: #fff;
          padding: 1rem;
          z-index: 999;
          border: 0.1rem solid #ccc;
          border-radius: 0.4rem;
          transition: opacity 1s ease-in-out; }
          body header #header-container #localization-container #translate-menu .heading {
            font-weight: bold;
            font-size: 1.4rem; }
          body header #header-container #localization-container #translate-menu.show {
            display: block;
            opacity: 1; }
          body header #header-container #localization-container #translate-menu a {
            text-decoration: none; }
  body main {
    min-height: 40rem;
    position: relative;
    padding-bottom: 4.3rem;
    /* viewstate classes */
    /* View State */
    /* contests-only view */
    /* checkback view */
    /* results view */
    /* district info */
    /* contests view */ }
    body main .tab {
      max-width: 95%;
      font-size: 2rem;
      background: #024292;
      border-top-left-radius: 0.8rem;
      border-top-right-radius: 0.8rem;
      color: #fff;
      padding: 0.375rem;
      padding-bottom: 0.75rem;
      text-align: center;
      margin: auto;
      font-weight: normal; }
      @media screen and (min-width: 576px) {
        body main .tab {
          max-width: 66.666667%;
          font-size: 2.25rem; } }
      body main .tab.contrast {
        background: #db0909; }
      body main .tab h2 {
        font-size: 1.8rem;
        font-weight: 500; }
      body main .tab h3 {
        font-size: 1.8rem;
        font-weight: 600; }
      body main .tab h4 {
        font-size: 1.6rem;
        font-weight: normal; }
    body main .block {
      background: #f8f9fa;
      border: 0.1rem solid #024292;
      border-radius: 0.8rem;
      padding: 3rem 1rem;
      font-size: 1.8rem; }
      body main .block h5 {
        padding-left: 1rem;
        padding-right: 1rem;
        font-size: 1.8rem !important;
        color: #024292; }
      body main .block p {
        padding: 1.5rem 1rem; }
        body main .block p em {
          font-style: italic;
          font-weight: 600; }
    body main .error-notice {
      background: #F66;
      color: #600;
      text-align: center;
      padding: 0 !important;
      height: 0;
      opacity: 0;
      overflow: hidden;
      transition: all 0.5s ease-in-out; }
      body main .error-notice.show {
        padding: 1.5rem 1rem !important;
        height: auto;
        opacity: 1;
        overflow: visible;
        border-top-left-radius: 0.8rem;
        border-top-right-radius: 0.8rem;
        margin: -3rem -1rem 0 -1rem; }
    body main .form .form-group {
      /*margin-bottom: 1.5rem;*/
      display: block !important;
      padding-left: 1rem;
      padding-right: 1rem;
      width: 100%;
      padding-bottom: 2.2rem;
      position: relative; }
      @media screen and (min-width: 576px) {
        body main .form .form-group {
          display: inline-block !important;
          max-width: 33%;
          padding-bottom: 4.2rem; } }
      body main .form .form-group label {
        font-weight: bold;
        font-size: 1.6rem;
        display: block;
        margin-bottom: 0.75rem; }
      body main .form .form-group input {
        padding: 0.75rem 1.25rem;
        font-size: 1.5rem;
        border: 1px solid #ced4da;
        border-radius: 0.375rem;
        width: 100%;
        color: #495057;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
        body main .form .form-group input:focus {
          color: #495057;
          background-color: #fff;
          border-color: #80bdff;
          outline: 0;
          box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }
      body main .form .form-group span.empty-error {
        position: absolute;
        display: block;
        bottom: 0;
        left: 1.2rem;
        opacity: 0;
        color: #e40a0a;
        font-weight: bold;
        padding-bottom: 0.5rem;
        font-size: 1.3rem;
        height: 0;
        white-space: nowrap;
        transition: opacity 0.5s ease-in-out; }
      body main .form .form-group.empty span.empty-error {
        opacity: 1;
        height: 2.2rem; }
        @media screen and (min-width: 576px) {
          body main .form .form-group.empty span.empty-error {
            height: 4.2rem;
            white-space: normal; } }
      body main .form .form-group.medium {
        width: 20rem;
        /*                    input {
                        max-width: 19rem;
                    }*/ }
      body main .form .form-group.small {
        width: 12rem;
        /*                    input {
                    max-width: 10rem;
                }*/ }
    body main .button {
      display: block;
      margin: 1rem auto;
      position: relative;
      /*z-index: 99998;*/
      font-family: "Open Sans",Roboto,"Helvetica Neue",Helvetica,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;
      color: #000;
      font-weight: 600;
      line-height: 100%;
      background: #fff;
      background: rgba(255, 255, 255, 0.5);
      font-size: 15px;
      text-decoration: none;
      border: 1px solid transparent;
      padding: 13px 12px 12px 43px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      cursor: pointer;
      -webkit-font-smoothing: antialiased !important;
      outline-color: rgba(0, 78, 255, 0.5);
      text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
      -webkit-user-select: none;
      -webkit-tap-highlight-color: transparent;
      box-shadow: 0 0 0 0.5px rgba(50, 50, 93, 0.17), 0 2px 5px 0 rgba(50, 50, 93, 0.1), 0 1px 1.5px 0 rgba(0, 0, 0, 0.07), 0 1px 2px 0 rgba(0, 0, 0, 0.08), 0 0 0 0 transparent !important; }
      @media screen and (min-width: 576px) {
        body main .button {
          margin: 1rem 2rem 0 2rem;
          display: inline-block; } }
      body main .button.contrast {
        background: #f62b2b;
        border-color: #db0909;
        color: #fff; }
      body main .button.primary {
        background: #024292;
        border-color: #012756;
        color: #fff; }
      body main .button:hover {
        background-color: #fafafa;
        color: #000;
        font-size: 15px;
        text-decoration: none; }
      body main .button.contrast:hover {
        color: #f62b2b; }
      body main .button.primary:hover {
        color: #024292; }
      body main .button .button-icon {
        display: block;
        position: absolute;
        left: 1rem;
        font-size: 2rem;
        top: 1rem; }
    body main .button-group {
      padding: 1.5rem; }
      body main .button-group button, body main .button-group a.button {
        display: block;
        width: 37rem;
        max-width: 95%;
        margin: auto;
        text-align: center;
        font-size: 1.8rem;
        padding: 0.7rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        background: #eee;
        background: linear-gradient(to bottom, #eee, #ccc);
        font-family: Arial, Helvetica, sans-serif;
        border: 1px solid #ddd;
        text-decoration: none;
        text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
        font-weight: bold;
        color: #222;
        border-radius: 7.5rem;
        transition: background 0.5s ease-in-out; }
        body main .button-group button:hover, body main .button-group a.button:hover {
          background: #ddd;
          background: linear-gradient(to bottom, #ddd, #bbb); }
        body main .button-group button[type=submit]:not(:disabled), body main .button-group button:not(:disabled), body main .button-group a.button[type=submit]:not(:disabled), body main .button-group a.button:not(:disabled) {
          cursor: pointer; }
        body main .button-group button.primary, body main .button-group a.button.primary {
          background: #024292;
          background: linear-gradient(to bottom, #024292, #012756);
          border: 1px solid #023779;
          color: #fff; }
          body main .button-group button.primary:hover, body main .button-group a.button.primary:hover {
            background: #012756;
            background: linear-gradient(to bottom, #012756, #001023); }
        body main .button-group button.contrast, body main .button-group a.button.contrast {
          background: #f62b2b;
          background: linear-gradient(to bottom, #f62b2b, #db0909);
          border: 1px solid #f51313;
          color: #fff; }
          body main .button-group button.contrast:hover, body main .button-group a.button.contrast:hover {
            background: #db0909;
            background: linear-gradient(to bottom, #db0909, #aa0707); }
      body main .button-group.centered {
        position: relative;
        right: 50%;
        float: right;
        text-align: center; }
        body main .button-group.centered > div {
          overflow: auto;
          position: relative;
          display: block;
          white-space: normal;
          left: 50%; }
          body main .button-group.centered > div .button {
            float: left;
            display: inline-block; }
    body main .button.disabled {
      background: #ddd;
      color: #999;
      cursor: default; }
      body main .button.disabled:hover {
        background: #ddd;
        color: #999;
        cursor: default; }
    body main .state-section {
      overflow: hidden;
      height: 0;
      opacity: 0;
      border: none;
      transition: opacity 1s ease-in-out, margin 0.75s ease-in-out; }
    body main section.schedule {
      display: none !important; }
    body main #range-group {
      display: none !important; }
    body main.show-range #range-group {
      display: inline-block !important; }
    body main.show-search .search {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
    body main.show-search #site-search {
      margin-top: 3rem; }
    body main #street-suggestions {
      display: none;
      list-style: none; }
      body main #street-suggestions li.street-suggestion {
        padding: 0.5rem;
        background: #FFF;
        margin: 0.2rem; }
        body main #street-suggestions li.street-suggestion a {
          text-decoration: none;
          display: block; }
        body main #street-suggestions li.street-suggestion:hover {
          background: rgba(2, 66, 146, 0.3); }
    body main.show-suggestions #street-suggestions {
      display: block; }
    body main #result-header p {
      text-align: center; }
    body main.show-result .result.region-break {
      border-bottom: 0.7rem solid #024292;
      padding-bottom: 1.5rem; }
    body main.show-result .result.contrast-region-break {
      border-bottom: 0.7rem solid #db0909;
      padding-bottom: 1.5rem; }
    body main.show-result .result.section-break {
      padding-bottom: 1.2rem; }
    body main.show-result #result-header.has-ballot #btnShowContests {
      display: inline-block; }
    body main.show-result.show-election-day .result.election-day {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
    body main.show-result.show-early-voting .result.early-voting {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
    body main.show-result .result.pinned-info {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
    body main.show-result.show-ev-schedule #ev-schedule {
      display: block !important; }
    body main.show-result.show-eday-schedule #eday-schedule {
      /*                    display: block !important;*/ }
    body main.show-no-election-result .election-specific {
      display: none; }
    body main.show-no-election-result .no-election-result.region-break {
      border-bottom: 0.7rem solid #024292;
      padding-bottom: 1.5rem; }
    body main.show-no-election-result .no-election-result.contrast-region-break {
      border-bottom: 0.7rem solid #db0909;
      padding-bottom: 1.5rem; }
    body main.show-no-election-result .no-election-result.section-break {
      padding-bottom: 1.2rem; }
    body main.show-no-election-result .no-election-result.pinned-info {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
    body main.show-no-election-result.show-election-day .no-election-result.election-day {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
    body main.show-no-election-result.show-eday-schedule #eday-schedule {
      display: block !important; }
    body main.show-contests .contests {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
      body main.show-contests .contests.region-break {
        border-bottom: 0.7rem solid #024292;
        padding-bottom: 1.5rem; }
      body main.show-contests .contests.contrast-region-break {
        border-bottom: 0.7rem solid #db0909;
        padding-bottom: 1.5rem; }
      body main.show-contests .contests.section-break {
        padding-bottom: 1.2rem; }
    body main.show-contests #btnShowPollSite {
      display: inline-block !important; }
    body main.show-contests-only .contests-only {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
      body main.show-contests-only .contests-only.region-break {
        border-bottom: 0.7rem solid #024292;
        padding-bottom: 1.5rem; }
      body main.show-contests-only .contests-only.contrast-region-break {
        border-bottom: 0.7rem solid #db0909;
        padding-bottom: 1.5rem; }
      body main.show-contests-only .contests-only.section-break {
        padding-bottom: 1.2rem; }
    body main #check-back {
      margin-top: 2.5rem;
      text-align: center; }
    body main.show-checkback .checkback {
      overflow: visible;
      height: auto;
      opacity: 1;
      margin-bottom: 2.5rem; }
      body main.show-checkback .checkback.region-break {
        border-bottom: 0.7rem solid #024292;
        padding-bottom: 1.5rem; }
      body main.show-checkback .checkback.contrast-region-break {
        border-bottom: 0.7rem solid #db0909;
        padding-bottom: 1.5rem; }
      body main.show-checkback .checkback.section-break {
        padding-bottom: 1.2rem; }
    body main #ddlElections {
      max-width: 100%; }
    body main #btnViewBallotInfo {
      opacity: 0;
      width: 0;
      height: 0;
      transition: all 0.5s ease-in-out; }
      body main #btnViewBallotInfo.show {
        opacity: 1;
        height: auto;
        width: auto; }
    body main #search-term-container {
      background: #f5e2a9;
      color: #7d5e04;
      padding: 0.2rem 1rem; }
      body main #search-term-container p {
        font-size: 1.4rem;
        margin: 1rem 0; }
        body main #search-term-container p em {
          font-weight: 600;
          font-style: italic;
          white-space: nowrap; }
        @media screen and (min-width: 576px) {
          body main #search-term-container p {
            font-size: 1.8rem; } }
    body main #result-header p {
      font-size: 1.4rem;
      margin: 1rem 0; }
      body main #result-header p em {
        font-weight: 600;
        font-style: italic; }
      @media screen and (min-width: 576px) {
        body main #result-header p {
          font-size: 1.8rem; } }
    body main #result-header .view-toggle {
      display: none; }
    body main #result-header select {
      padding: 1rem;
      border-radius: 0.8rem;
      border: 1px solid #ccc;
      font-size: 1.8rem; }
    body main .site-detail {
      overflow: auto;
      padding: 0 !important; }
      body main .site-detail .map-container {
        width: 100%;
        min-height: 190px;
        padding: 1rem;
        background: #ddd;
        position: relative; }
        @media screen and (min-width: 768px) {
          body main .site-detail .map-container {
            padding: 0; } }
        body main .site-detail .map-container a.full-map {
          position: absolute;
          top: -1px;
          left: -1px;
          background: #fff;
          background: linear-gradient(to bottom, #fff, #eee);
          border: 1px solid #ccc;
          padding: 0.25rem;
          border-top-left-radius: 0.8rem;
          text-decoration: none;
          color: #222;
          font-size: 1.5rem;
          transition: background 0.5s ease-in-out; }
          body main .site-detail .map-container a.full-map:hover {
            background: linear-gradient(to bottom, #eee, #ddd); }
        @media screen and (min-width: 768px) {
          body main .site-detail .map-container {
            width: 280px;
            float: left; } }
        body main .site-detail .map-container .site-map {
          height: 100%;
          width: 100%; }
      body main .site-detail .site-info {
        padding: 3rem 1rem; }
        body main .site-detail .site-info h1 {
          font-size: 2.5rem;
          font-weight: 800; }
        body main .site-detail .site-info h2 {
          font-size: 2rem;
          font-weight: 600; }
        @media screen and (min-width: 768px) {
          body main .site-detail .site-info {
            margin-left: 280px; } }
    body main .site-more-info .info-row {
      display: none; }
      body main .site-more-info .info-row.show {
        display: table-row; }
    body main #district-info table tr {
      display: none; }
      body main #district-info table tr.show {
        display: table-row; }
    body main .section-heading {
      border-bottom: 0.2rem solid #024292;
      padding: 1rem;
      margin-bottom: 1rem;
      font-size: 1.4rem; }
      @media screen and (min-width: 576px) {
        body main .section-heading {
          font-size: 1.8rem; } }
    body main .schedule .cal-schedule {
      width: 100%;
      display: block;
      list-style: none;
      overflow: auto; }
      body main .schedule .cal-schedule li {
        padding: 1rem;
        display: block;
        text-align: center;
        border: 1px solid #999;
        margin: 0.2rem;
        /*                    @media screen and (min-width: $breakpoint-sm) {
                        float: left;
                        width: 25rem;
                    }*/ }
        body main .schedule .cal-schedule li:nth-child(even) {
          background-color: #f2f2f2; }
        body main .schedule .cal-schedule li h2 {
          margin: 1rem auto 2rem auto;
          font-weight: normal; }
      @media screen and (min-width: 768px) {
        body main .schedule .cal-schedule {
          display: none; } }
    body main .schedule .cal-button {
      z-index: auto;
      margin: auto !important; }
      body main .schedule .cal-button .cal-picker {
        display: block;
        overflow: hidden;
        opacity: 0;
        position: absolute;
        font-family: "Open Sans",Roboto,"Helvetica Neue",Helvetica,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;
        top: 60%;
        left: 1rem;
        background: #fff;
        border: 0.1rem solid transparent;
        z-index: 999999999999;
        box-shadow: rgba(0, 0, 0, 0.4) 0px 10px 26px;
        border-radius: 0.3rem;
        height: 0;
        width: 0;
        transition: opacity 0.5s ease-in-out, top 0.3s ease-in-out; }
        body main .schedule .cal-button .cal-picker.show {
          left: 50%;
          top: 50%;
          opacity: 1;
          width: 22rem;
          height: 26rem;
          padding: 1rem;
          margin: -8rem -11rem; }
          @media screen and (min-width: 768px) {
            body main .schedule .cal-button .cal-picker.show {
              height: 16rem; } }
        body main .schedule .cal-button .cal-picker li {
          display: block; }
          body main .schedule .cal-button .cal-picker li a {
            display: block;
            text-decoration: none;
            color: #000;
            width: 100%;
            height: 100%;
            position: relative;
            padding: 1rem 1rem 1rem 4rem;
            font-size: 1.3rem;
            white-space: nowrap; }
            body main .schedule .cal-button .cal-picker li a span {
              position: absolute;
              left: 0.6rem;
              top: 0.6rem;
              font-size: 2.4rem; }
          body main .schedule .cal-button .cal-picker li:hover {
            background: #f4f4f4; }
    body main table {
      width: 100%;
      font-size: 1.5rem; }
      body main table.responsive-toggle {
        display: none; }
        @media screen and (min-width: 768px) {
          body main table.responsive-toggle {
            display: table; } }
      body main table thead tr th {
        text-align: left;
        padding: 1rem; }
      body main table tbody tr:nth-child(even) {
        background-color: #f2f2f2; }
      body main table tbody tr td {
        padding: 1rem; }
      body main table tbody tr:hover {
        background: rgba(2, 66, 146, 0.3); }
    body main #contests-info {
      margin: 0 auto !important;
      padding: 0 !important; }
      body main #contests-info #primary-parties {
        font-size: 1.8rem;
        display: none;
        text-align: center; }
      body main #contests-info.is-primary {
        margin-bottom: 2.5rem !important; }
        body main #contests-info.is-primary #primary-parties {
          display: block; }
      body main #contests-info #ddlParties {
        padding: 1rem;
        border-radius: 0.8rem;
        border: 1px solid #ccc;
        font-size: 1.8rem;
        max-width: 100%; }
    body main #sample-ballots p {
      font-size: 1.8em;
      font-weight: 600;
      text-align: center; }
    body main #sample-ballots table td, body main #sample-ballots table th {
      text-align: center !important; }
    body main #sample-ballots table .button {
      text-align: left; }
      body main #sample-ballots table .button .ballot-style {
        display: none;
        margin-top: 0.6rem;
        font-size: 1.3rem; }
    body main #sample-ballots table.has-multiple-styles .ballot-style {
      display: block; }
  body footer {
    position: absolute;
    bottom: 0;
    height: 4.3rem;
    font-size: 1.6rem;
    background: #f8f9fa !important;
    color: #6c757d !important;
    width: 100%;
    white-space: nowrap;
    line-height: 1rem;
    border-top: 1px solid #dee2e6 !important;
    overflow: auto;
    padding: 1.6rem; }
    body footer p {
      float: right;
      padding: 0 0.9rem; }
    body footer a {
      float: right;
      color: #0366d6 !important;
      text-decoration: none; }
  body .spell-out {
    speak: spell-out; }
  body #back-top {
    position: fixed;
    bottom: -10rem;
    right: 2rem;
    margin-left: 2rem;
    z-index: 499;
    opacity: 0;
    overflow: hidden;
    transition: all 0.5s ease-in-out; }
    body #back-top.show {
      top: auto;
      bottom: 1rem;
      opacity: 1; }
    body #back-top a {
      width: 5rem;
      display: block;
      text-align: center;
      font-family: Arial, Helvetica, sans-serif;
      color: #bbb;
      text-decoration: none;
      text-transform: uppercase;
      transition: all 1s ease-in-out; }
      body #back-top a #top-button {
        background: #024292;
        padding-top: 1rem;
        font-size: 3.5rem;
        color: #fff;
        width: 5rem;
        height: 5rem;
        display: block;
        margin-bottom: 0.7rem;
        opacity: 0.8;
        border-radius: 0.8rem;
        transition: all 1s ease-in-out; }
      body #back-top a #top-link {
        font-size: 1.1rem;
        line-height: 0.5;
        letter-spacing: 0.03em; }
        body #back-top a #top-link:hover {
          color: #222; }

.weglot-container {
  display: none !important; }

/* Loading Animation */
#loading-cover {
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  overflow: auto;
  opacity: 0;
  transition: all 0.5s ease-in-out; }
  #loading-cover.show {
    opacity: 1;
    height: 100%;
    width: 100%;
    background: #fff;
    background: rgba(255, 255, 255, 0.9); }
  #loading-cover .fancy-spinner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10rem;
    height: 10rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -5rem;
    zoom: 2; }
    #loading-cover .fancy-spinner div {
      position: absolute;
      width: 4rem;
      height: 4rem;
      border-radius: 50%; }
      #loading-cover .fancy-spinner div.ring {
        border-width: 0.5rem;
        border-style: solid;
        border-color: transparent;
        animation: 2s fancy infinite alternate; }
        #loading-cover .fancy-spinner div.ring:nth-child(1) {
          border-left-color: #024292;
          border-right-color: #024292; }
        #loading-cover .fancy-spinner div.ring:nth-child(2) {
          border-top-color: #444;
          border-bottom-color: #444;
          animation-delay: 1s; }
      #loading-cover .fancy-spinner div.dot {
        width: 1rem;
        height: 1rem;
        background: #db0909; }

@keyframes fancy {
  to {
    transform: rotate(360deg) scale(0.5); } }

/* BOARD NOTICE - this should be markdown */
#board-notice {
  text-align: center;
  text-align: center;
  margin: 2rem 0px 1rem 0; }
  @media screen and (min-width: 768px) {
    #board-notice {
      margin: 5rem 0px 2rem 0; } }
  #board-notice p {
    margin: 1rem 0; }
  #board-notice img {
    width: 300px;
    max-width: 100%; }
    @media screen and (min-width: 768px) {
      #board-notice img {
        width: 600px;
        max-width: none; } }
